FLCBYTBF-API FLUC C++ Stream Buffer Interface

Public Member Functions
flam_exception Class Reference

Exception thrown by flcbyt_buffer in certain error cases. More...

`#include <FLMEXCPT.hpp>`

Inheritance diagram for flam_exception:

## Public Member Functions
| flam_exception (const std::string &what_arg)

## Detailed Description

Exception thrown by flcbyt_buffer in certain error cases.

## Constructor & Destructor Documentation

## ◆ flam_exception()

flam_exception::flam_exception | ( | const std::string & | what_arg | ) |
| inline explicit

The documentation for this class was generated from the following file:

- FLMEXCPT.hpp